@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
/*    font-family: 'Noto Sans Japanese', sans-serif;*/
/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
body {
	font-size:20px;
    background-color: #9ff58a;
	color: #666;
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height:2em;

}

/*================================================
 *  ヘッダー
 ================================================*/

header {
    position: fixed;
    width: 30%;
    height: 100vh;
    top: 0;
    left: 0;
    background: url(../images/bg.jpg) no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
    
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    
    -webkit-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
}

h1,h2{
    font-family: 'Noto Sans Japanese', sans-serif;
    font-weight: 100;
    text-align: center;
    color: #000000;
    line-height: 2em;    
}

#top {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;

    -webkit-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
}

#top.on {
    height: 10%;
}

h1 {
    width: 100%;
    font-size: 34px;
}
h1 a {
    color: #000000;
    text-decoration: none;
    background-color: #fff;
}

h1.on {
    display: none;
}

#menuHoge {
    box-sizing: border-box;
    margin-top: 50px;
    padding: 10px 15px;
    
    cursor: pointer;
    background-color: #9ff58a;
    text-align: center;
    color: #fff;
    
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    
    -webkit-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
}
#menuHoge:hover {
    opacity: 0.7;
}
#menuHoge.on {
    width: 100%;
    height: 80%;
    margin-top: 0px;
}

/*================================================
 *  ナビゲーション
 ================================================*/
nav {
    position: absolute;
    width: 100%;
    height: 0%;
    top: 0%;
    left: 0;
    
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    
    overflow-y: scroll;
    background-color: rgba(32, 38, 60, 0);
    
    -webkit-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;

    opacity: 0;
    z-index: -1;
}
nav.on {
    height: 90%;
    top: 10%;
    background-color: rgba(32, 38, 60, 0.58);
    opacity: 1;
    z-index: 1;
}

nav::-webkit-scrollbar {
    width: 12px;
}
nav::-webkit-scrollbar-thumb {
    background-color: #ccc;
    border-radius: 6px;
}
    

#menu {
    margin: 0 auto;
    width: 95%;
}
#menu li {
    margin-top: 10px;
    width: 100%;
}

#menu li a {
    box-sizing: border-box;
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    color: #666;
}
#menu li a:visited {
    color: #fff;
    background-color: rgba(32, 38, 60, 0.58);
}
#menu li:hover {
    opacity: 0.7;
}

/*================================================
 *  囲い
 ================================================*/

#contents {
    margin-left: 30%;
    width: 70%;
    background-color: #fff;
}


/*================================================
 *  リンク
 ================================================*/

p a {
    text-decoration: none;
    color: #89dcf5;
}
p a:hover {
    color: #666;
}
p a:visited {
    color: #666;
}
p a {
    border-bottom: 1px solid #ccc;
}



/*================================================
 *  メイン本文
 ================================================*/

.main {
    box-sizing: border-box;
    width: 100%;
    
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
}

h2 {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    padding: 100px 30px;
    background-color: #9ff58a;
    font-size: 36px;
 
}

h2::before {
    content: "";
    position: absolute;
    width: 80%;
    height: 1px;
    top: 80%;
    left: 10%;
    background-color: #fff;
}

.kiji {
    box-sizing: border-box;
    padding: 100px 30px;
    width: 100%;
    max-width: 960px;
}

p {
    margin-top: 15px;
}


/*================================================
 *  フッター
 ================================================*/

footer {
    padding: 50px 30px;
    text-align: center;
    background-color: #20263c;
    color: #666;
    
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
}

/*================================================
 *  トップ行き
 ================================================*/

#totop {
    width: 80px;
    height: 80px;
}
#totop a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #20263c;
    border-radius: 50%;
    
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
#totop a:before {
    content: "";
    position: absolute;
    top: 0;
    left: 20px;
    width: 0;
    height: 0;
    border: 20px solid transparent;
    border-bottom: 30px solid #fff;
    
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
#totop a:hover {
    background-color: #fff;
}
#totop a:hover:before {
    border-bottom: 30px solid #20263c;
}


/*================================================
 *  タブレット向け
 ================================================*/
@media screen and (max-width:979px) {
    header {
        position: fixed;
        width: 100%;
        height: 50vh;
        
        z-index: 1000;
    }
    header.on {
        height: 80vh;
    }
    header.onTop {
        height: 10vh;
    }
    
    h1 {
        font-size: 28px;
    }
    h1.onTop  {
        display: none;
    }
    
    #top {
        position: absolute;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;

        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: column;
        flex-direction: column;
        -webkit-align-items: center;
        align-items: center;
        -webkit-justify-content: center;
        justify-content: center;
    }
    #top.on {
        height: 10%;
    }
    
    #menuHoge {
        margin-top: 30px;
    }
    #menuHoge.onTop {
        margin-top: 0;
    }
    
/*    メニューとか*/
    #menu li {
        display: inline-block;
        margin-top: 10px;
        width: auto;
    }
    
    
/*    本文とか*/
    #contents {
        margin-left: 0;
        margin-top: 50vh;
        width: 100%;
    }

    h2 {
        padding: 50px 15px;
        font-size: 24px;
    }

    .kiji {
        padding: 50px 30px;
    }
}

/*================================================
 *  スマートフォン向け
 ================================================*/
@media screen and (max-width:767px){
    header {
        height: 130px;
    }
    header.on {
        height: 100vh;
    }

    h1 {
        font-size: 20px;
        line-height: 1.5em;
    }
    #menuHoge {
        width: 95%;
        padding: 0px;
        margin: 5px;
    }
    #menuHoge.onTop {
        margin-top: 0;
    }
    
    /*    メニューとか*/
    #menu li {
        display: block;
        margin-top: 10px;
        width: 100%;
    }
    #menu li a{
        padding: 0px 5px;
    }
    
    /*    本文とか*/
    #contents {
        margin-top: 130px;
    }
    h2 {
        padding: 30px 10px;
        font-size: 20px;
    }
    h2::before {
        display: none;
    }
    .kiji {
        padding: 20px 5px;
    }
    
    footer {
        width: 100%;
        box-sizing: border-box;
        padding: 50px 5px;
    }
    .copyright {
        width: 100%;
    }
}